PHP Manual
Prev |  | Next

# stats_stat_gennch

(no version information, might be only in CVS)

stats_stat_gennch -- Not documented

## Description

float stats_stat_gennch ( int n )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

n

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_correlation | Up | stats_stat_independent_t